=== debian/changelog ===
r-cran-credentials (1.3.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2021 21:43:13 +0100

r-cran-credentials (1.3.0-1) unstable; urgency=medium

  * Initial release (closes: #980907)

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 16:23:15 +0100
