=== debian/control ===
Source: r-cran-credentials
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-openssl (>= 1.3),
               r-cran-sys,
               r-cran-curl,
               r-cran-jsonlite,
               r-cran-askpass
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-credentials
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-credentials.git
Homepage: https://cran.r-project.org/package=credentials
Rules-Requires-Root: no

Package: r-cran-credentials
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for managing SSH and Git credentials
 Setup and retrieve HTTPS and SSH credentials for use with 'git' and
 other services. For HTTPS remotes the package interfaces the 'git-credential'
 utility which 'git' uses to store HTTP usernames and passwords. For SSH
 remotes convenient functions to find or generate appropriate SSH keys are
 provided. The package both helps the user to setup a local git installation,
 and also provides a back-end for git/ssh client libraries to authenticate
 with existing user credentials.
