## r-cran-credentials 1.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: credentials
 Type: Package
 Title: Tools for Managing SSH and Git Credentials
-Version: 1.3.0
+Version: 1.3.2
 Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), 
     email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289"))
 Description: Setup and retrieve HTTPS and SSH credentials for use with 'git' and 
@@ -19,12 +19,12 @@
 RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 Language: en-US
-URL: https://docs.ropensci.org/credentials (website)
+URL: https://docs.ropensci.org/credentials/ (website)
         https://github.com/r-lib/credentials
 BugReports: https://github.com/r-lib/credentials/issues
 NeedsCompilation: no
-Packaged: 2020-07-21 08:38:12 UTC; jeroen
+Packaged: 2021-11-29 11:40:26 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2020-07-21 09:10:06 UTC
+Date/Publication: 2021-11-29 12:40:01 UTC
