=== debian/changelog ===
r-cran-credentials (1.3.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.3.2
  * d/copyright: s/MIT/Expat/
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Mon, 06 Dec 2021 01:40:34 +0530

r-cran-credentials (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-openssl.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 14:51:31 +0200
