=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-curl,
                r-cran-jsonlite,
                r-cran-askpass
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-credentials
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-credentials.git
 Homepage: https://cran.r-project.org/package=credentials
