## r-cran-credentials 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: credentials
 Type: Package
 Title: Tools for Managing SSH and Git Credentials
-Version: 1.3.2
+Version: 2.0.1
 Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), 
     email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289"))
 Description: Setup and retrieve HTTPS and SSH credentials for use with 'git' and 
@@ -16,15 +16,15 @@
 Encoding: UTF-8
 Imports: openssl (>= 1.3), sys (>= 2.1), curl, jsonlite, askpass
 Suggests: testthat, knitr, rmarkdown
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 VignetteBuilder: knitr
 Language: en-US
-URL: https://docs.ropensci.org/credentials/ (website)
-        https://github.com/r-lib/credentials
+URL: https://docs.ropensci.org/credentials/
+        https://r-lib.r-universe.dev/credentials
 BugReports: https://github.com/r-lib/credentials/issues
 NeedsCompilation: no
-Packaged: 2021-11-29 11:40:26 UTC; jeroen
+Packaged: 2023-09-06 11:28:31 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2021-11-29 12:40:01 UTC
+Date/Publication: 2023-09-06 21:32:31 UTC
