=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-openssl (>= 1.3),
+               r-cran-openssl,
                r-cran-sys,
                r-cran-curl,
                r-cran-jsonlite,
                r-cran-askpass
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-credentials
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-credentials.git
 Homepage: https://cran.r-project.org/package=credentials
