=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/credentials_([-\d.]*)\.tar\.gz
