## r-cran-credentials 2.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: credentials
 Type: Package
 Title: Tools for Managing SSH and Git Credentials
-Version: 2.0.1
+Version: 2.0.2
 Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), 
-    email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289"))
+    email = "jeroenooms@gmail.com", comment = c(ORCID = "0000-0002-4035-0289"))
 Description: Setup and retrieve HTTPS and SSH credentials for use with 'git' and 
     other services. For HTTPS remotes the package interfaces the 'git-credential' 
     utility which 'git' uses to store HTTP usernames and passwords. For SSH 
@@ -23,8 +23,8 @@
         https://r-lib.r-universe.dev/credentials
 BugReports: https://github.com/r-lib/credentials/issues
 NeedsCompilation: no
-Packaged: 2023-09-06 11:28:31 UTC; jeroen
+Packaged: 2024-10-03 14:12:32 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
-Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
+Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-09-06 21:32:31 UTC
+Date/Publication: 2024-10-04 12:40:03 UTC
