=== debian/changelog ===
r-cran-credentials (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 08:29:56 +0900
