=== debian/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
                r-cran-sys,
                r-cran-curl,
                r-cran-jsonlite,
-               r-cran-askpass
-Standards-Version: 4.7.0
+               r-cran-askpass,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-credentials
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-credentials.git
 Homepage: https://cran.r-project.org/package=credentials
